/*	Dragon Age: Dawn of the Seeker
	Screen Styles
--------------------------------------------- */


/* reset styles 
--------------------------------------------- */
	
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img {
	max-width: 100%;
}


/* base styles
--------------------------------------------- */

@font-face {
	font-family: "Asul";
	src: url('/css/fonts/asul-regular.woff') format('woff');
	font-weight: 400;
}

@font-face {
	font-family: "Asul";
	src: url('/css/fonts/asul-bold.woff') format('woff');
	font-weight: 700;
}

@font-face {
	font-family: "DAI SC";
	src: url('/css/fonts/dai-regular-sc.woff') format('woff');
	font-weight: normal;
}
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body {
	font-family: Asul, serif;
	font-weight: 400;
	color: #d7d7d7;
	background: #000;
	padding-top: 10px;
}
a:link,
a:visited {
	color: #f1ffd4;
	text-decoration: none;
}
a:hover,
a:focus {
	color: #efc483;
	text-shadow: 0 0 1.5em rgba(216,78,31,.5), 0 0 1em rgba(215,63,30,.75);
}
.wrap {
	width: 960px;
	margin: 0 auto;
}
p {
	margin-bottom: 1.3em;
}
h2 {
	font-family: "DAI SC", Asul, serif;
	font-weight: normal;
}


/* header
--------------------------------------------- */
header {
	background: #1c1c1c;
	padding: 10px;
}
header h1 {
	float: left;
	width: 150px;
	height: 41px;
	background: url("/img/dragon-age-movie.png") no-repeat;
	background-size: 150px 41px;
	text-indent: -9999px;
}
.btn {
	font-family: "DAI SC", Asul, serif;
	background-image: url("/img/button.png");
	background-repeat: repeat;
	border-color: #fff rgba(255, 255, 208, 0.61) rgba(255, 255, 208, 0.61);
	border-right: 1px solid rgba(255, 255, 208, 0.61);
	border-style: solid;
	border-width: 1px;
	color: #000 !important;
	display: inline-block;
	padding: 0.6em;
}
.btn:hover {
	background-image: none;
	box-shadow: 0 0 1.5em rgba(216,78,31,.5), 0 0 1em rgba(215,63,30,.75);
	background-color: #efc483;
	cursor: pointer;
	transition: all .25s ease-in
}

/* hero
--------------------------------------------- */
.hero {
	padding: 0 0 10px;
	margin: 0 0 10px;
	border-bottom: 1px solid #333;
}
.hero h2 {
	text-align: center;
	font-size: 1.5em; /*24/16*/
	padding: 10px 0;
	margin: 5px 0 20px;
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
}
.home-video {
	float: left;
	width: 460px;
}
.home-video div {
	float: right;
	width: 250px;
	padding: 10px 0 0;
}
.home-video div h3 {
	margin-bottom: 1em;
	font-size: 1em; /*16/16*/
	line-height: 1.2;
}
.home-video div p {
	font-size: 0.8125em; /*13/16*/
	line-height: 1.2;
}
.home-video .btn {
	font-size: 1.23076923076923em; /*16/13*/
}

/* clips and player
--------------------------------------------- */
.player {
	float: right;
	position: relative;
	padding-bottom: 10px;
	width: 480px;
}
.play {
	background: url("data:image/png;base64,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") no-repeat 50% 50%;
	position: absolute;
	height: 100%;
	width: 100%;
	opacity: .6;
	filter: alpha(opacity=60);
	transition: all 0.2s ease-out;
}
.play:hover {
	opacity: 1;
	filter: alpha(opacity=100);
}


/* footer
--------------------------------------------- */
footer[role="contentinfo"] {
	padding: 10px;
	font-size: 0.625em; /*10/16*/
}
footer[role="contentinfo"] p {
	color: #999;
	float: left;
	width: 450px;
	line-height: 1.3;
}
#licensors {
	display: block;
	float: right;
	margin: 0 auto;
	width: 462px;
}
#licensors li {
	float: left;
	margin-right: 20px;
}


/* social icons
--------------------------------------------- */
@font-face {
	font-family: 'icomoon';
	src:url('/css/fonts/icomoon.eot');
	src:url('/css/fonts/icomoon.eot') format('embedded-opentype'),
		url('/css/fonts/icomoon.woff') format('woff'),
		url('/css/fonts/icomoon.ttf') format('truetype'),
		url('/css/fonts/icomoon.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
ul.social {
	float: right;
	margin-right: 10px;
}
ul.social li {
	display: inline-block;
	margin-right: 12px;
}
[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icon-facebook:before {
	content: "\e600";
}
.icon-twitter:before {
	content: "\e601";
}
.icon-youtube:before {
	content: "\e602";
}

/* misc. 
--------------------------------------------- */

blockquote {
	padding-left: 10px;
	border-left: 2px solid #333;
	font-style: italic;
	margin: 0 0 20px;
}
blockquote p {
	margin-bottom: 5px;
}
blockquote a {
	font-size: 0.6875em; /*11/16*/
}

hr, .hide {
	display: none;
}
a img {
	border: none;
	}

	/* self-clear floats */

.group:after {
	content: ".";
	display: block;
	line-height: 0;
	height: 0;
	clear: both;
	visibility: hidden;
}